.footer li a {
  font-size: 0.8em;
  padding-top: 14%;
}
body {
  margin-left: auto;
  margin-right: auto;
}
.w100 {
  width: 100%;
}
.w75 {
  width: 75%;
}
.mb_p_10 {
  padding: 0.25rem;
}
.mb_mbox {
  padding-left: 0.5rem;
  padding-right: 0.5rem;
}
.mb_space_10 {
  height: 0.25rem;
}
.mb_space_20 {
  height: 0.5rem;
}
.mb_space_30 {
  height: 0.75rem;
}
.mb_space_40 {
  height: 1rem;
}
.mb_space_50 {
  height: 1.25rem;
}
.mb_space_60 {
  height: 1.5rem;
}
.mb_space_70 {
  height: 1.75rem;
}
.mb_space_80 {
  height: 2rem;
}
.mb_space_90 {
  height: 2.25rem;
}
.mb_space_100 {
  height: 2.5rem;
}
.mb_space_130 {
  height: 2.5rem;
}
.mb_space_150 {
  height: 3.75rem;
}
.mb_space_180 {
  height: 3.75rem;
}
.mb_space_200 {
  height: 5rem;
}
.mb_f45 {
  font-size: 1.125rem;
}
.mb_f40 {
  font-size: 1rem;
  line-height: 1.3;
}
.mb_f36 {
  font-size: 0.9rem;
  line-height: 1.3;
}
.mb_f30 {
  font-size: 0.75rem;
  line-height: 1.5;
}
.mb_f26 {
  font-size: 0.65rem;
  line-height: 1.6;
}
.mb_f24 {
  font-size: 0.6rem;
  line-height: 1.6;
}
.mb_color_333 {
  color: #333333;
}
.mb_color_666 {
  color: #666666;
}
.mb_color_999 {
  color: #999999;
}
.mb_color_fff {
  color: #ffffff;
}
.mb_color_blue {
  color: #00a4ff;
}
.mb_downline {
  position: relative;
}
.mb_downline::after {
  position: absolute;
  bottom: -0.5rem;
  left: 50%;
  content: "";
  transform: translateX(-1.25rem);
  width: 2.5rem;
  height: 2px;
  background: #00a4ff;
}
.mb_bg_gray {
  background-color: #f2f2f2;
}
.mb_text_left {
  text-align: left;
}
.mb_text_center {
  text-align: center;
}
.mb_text_right {
  text-align: right;
}
a.mb_btn1 {
  display: inline-block;
  padding: 0.25rem 1.25rem 0.25rem 0.5rem;
  color: #ffffff;
  font-size: 0.6rem;
  border: 1px solid #ffffff;
  background: url(../images/icon_right_white.png) no-repeat 85% center;
}
a.mb_btn1:hover {
  color: #00a4ff;
  background: #ffffff url(../images/icon_right_cur.png) no-repeat 85% center;
}
a.mb_btn2 {
  display: inline-block;
  padding: 0.25rem 1.25rem 0.25rem 0.5rem;
  color: #00a4ff;
  font-size: 0.6rem;
  border: 1px solid #00a4ff;
  background: url(../images/icon_right.png) no-repeat 85% center;
}
a.mb_btn2:hover {
  color: #ffffff;
  background: #00a4ff url(../images/icon_right_white.png) no-repeat 85% center;
}
.mb_banner1 {
  height: 12.5rem;
  background: url(../images/bannerbg1.png) no-repeat top center;
  background-size: cover;
}
.mb_banner1 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner2 {
  height: 12.5rem;
  background: url(../images/bannerbg2.png) no-repeat top center;
  background-size: cover;
}
.mb_banner2 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner3 {
  height: 12.5rem;
  background: url(../images/bannerbg3.png) no-repeat top center;
  background-size: cover;
}
.mb_banner3 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner4 {
  height: 12.5rem;
  background: url(../images/bannerbg4.png) no-repeat top center;
  background-size: cover;
}
.mb_banner4 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner5 {
  height: 12.5rem;
  background: url(../images/bannerbg5.png) no-repeat top center;
  background-size: cover;
}
.mb_banner5 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner6 {
  height: 12.5rem;
  background: url(../images/bannerbg6.png) no-repeat top center;
  background-size: cover;
}
.mb_banner6 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner7 {
  height: 12.5rem;
  background: url(../images/bannerbg7.png) no-repeat top center;
  background-size: cover;
}
.mb_banner7 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner8 {
  height: 12.5rem;
  background: url(../images/bannerbg8.png) no-repeat top center;
  background-size: cover;
}
.mb_banner8 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner9 {
  height: 12.5rem;
  background: url(../images/bannerbg9.png) no-repeat top center;
  background-size: cover;
}
.mb_banner9 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner10 {
  height: 12.5rem;
  background: url(../images/bannerbg10.png) no-repeat top center;
  background-size: cover;
}
.mb_banner10 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner11 {
  height: 12.5rem;
  background: url(../images/bannerbg11.png) no-repeat top center;
  background-size: cover;
}
.mb_banner11 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner12 {
  height: 12.5rem;
  background: url(../images/bannerbg12.png) no-repeat top center;
  background-size: cover;
}
.mb_banner12 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner13 {
  height: 12.5rem;
  background: url(../images/bannerbg13.png) no-repeat top center;
  background-size: cover;
}
.mb_banner13 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner14 {
  height: 12.5rem;
  background: url(../images/bannerbg14.png) no-repeat top center;
  background-size: cover;
}
.mb_banner14 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner15 {
  height: 12.5rem;
  background: url(../images/bannerbg15.png) no-repeat top center;
  background-size: cover;
}
.mb_banner15 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_banner16 {
  height: 12.5rem;
  background: url(../images/bannerbg16.png) no-repeat top center;
  background-size: cover;
}
.mb_banner16 a {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}
.mb_anlibanner {
  height: 9rem;
}
.mb_nl {
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  background: #ffffff;
}
.mb_nl > dt,
.mb_nl > dd {
  text-align: left;
  border: 1px solid #d6d6d6;
}
.mb_nl > dt {
  display: flex;
  padding: 0.55rem 0.5rem 0.45rem;
  font-size: 0.75rem;
  color: #333333;
  justify-content: space-between;
}
.mb_nl > dt img {
  vertical-align: middle;
  transform: translateY(-2px);
}
.mb_nl > dd {
  margin-top: -1px;
  padding: 0.5rem;
}
.mb_nl > dt > .mb_more a {
  font-size: 0.5rem;
  color: #00a4ff;
}
.mb_toggle > dd {
  height: 0;
  padding: 0;
  overflow: hidden;
}
.mb_toggle.current > dd {
  height: auto;
  padding: 0.5rem;
}
.mb_toggle > dt .mb_toggle_icon {
  transform: rotate(-90deg);
}
.mb_toggle.current > dt .mb_toggle_icon {
  transform: rotate(0deg);
}
.mb_media {
  display: flex;
  text-align: left;
  align-items: center;
}
.mb_media .mb_icon_kh {
  width: 3.025rem;
}
.mb_media div:first-child {
  margin-right: 0.25rem;
}
.mb_hr1 {
  margin: 0.25rem 0;
  height: 1px;
  border: none;
  background: #dbdbdb;
}
.mb_down_ty {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 9.4rem;
  background: url(../images/bg1.png) no-repeat center center;
  background-size: cover;
}
.mb_swiper .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  border-radius: 100px;
  border: 1px solid #999999;
}
ul.mb_default {
  padding-left: 1rem;
  text-align: left;
  font-size: 0.6rem;
  color: #999999;
  line-height: 1rem;
}
ul.mb_default > li {
  margin-top: 0.25rem;
  margin-bottom: 0.25rem;
  list-style: disc;
}
.mb_jiazu {
  padding: 0px;
  border-bottom: 1px solid #f7f7f7;
}
.mb_jiazu li {
  padding: 0.25rem 0;
  list-style: none;
  color: #666666;
  font-size: 0.6rem;
  border-top: 1px solid #f7f7f7;
}
.mb_jiazu img {
  margin-right: 0.3rem;
  width: 1rem;
  vertical-align: middle;
}
.mb_more_text {
  border: 1px solid #999999;
}
.mb_more_text .mb_text {
  padding: 0.25rem;
  height: 4.59rem;
  font-size: 0.6rem;
  color: #666666;
  text-align: justify;
  line-height: 1.6;
  overflow: hidden;
  background: #ffffff;
}
.mb_more_text .mb_down {
  display: block;
  height: 1rem;
  background: #f2f2f2;
  border-top: 1px solid #999999;
}
.mb_more_text .mb_down img {
  display: inline-block;
  width: 0.3rem;
  vertical-align: middle;
}
.mb_more_text.current .mb_text {
  height: auto;
}
.mb_more_text.current .mb_down img {
  transform: translateY(3px) rotate(180deg);
}
.mb_more_kehu a {
  display: block;
  padding: 0.5rem 0 0.5rem 1.25rem;
  text-align: left;
  line-height: 2;
  border: 1px solid #999999;
}
.mb_img_box {
  background: #ffffff;
  border: 1px solid #999999;
}
.mb_banner1 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner7 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner2 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_down_ty a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner8 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner4 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner3 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner5 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner6 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner11 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner9 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner12 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}
.mb_banner10 a.fk {
  width: auto !important;
  overflow: visible !important;
  margin: 0 !important;
}

.bom_btn4 {
  height: 2.4rem !important;
  background-position: center 0.44rem !important;
  background-size: 0.74rem auto !important;
  padding-top: 1.44rem !important;
  font-size: 0.48rem !important;
  line-height: 0.68rem !important;
}
.popup-icon {
  width: 1.4rem !important;
  height: 1.4rem !important;
  margin-right: 0.2rem !important;
}
.popup-title {
  font-size: 0.6rem !important;
}
.popup-desc {
  font-size: 0.6rem !important;
}
#close-popup {
  background: #fff;
  width: 1rem !important;
  height: 1rem !important;
}
